Terraria Message Board
Our Terraria Trainer is now available for version 1.3.5.3 and supports STEAM. Our Terraria message board is available to provide feedback on our trainers or cheats.
Terraria Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 2 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
Terraria 1.2 Trainer Needs .NET 4.5
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to runefactor
    ELITE
    runefactor posted on Oct 09, 2013 12:21:19 AM - Report post
     
    confirmed trainer works fine with updated .NET

    ciao.

  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to sirvieche0
    ELITE
    sirvieche0 posted on Oct 09, 2013 12:22:43 AM - Report post
     
    Awesome find Rob! Trailer works fine now!
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to MrDhjins
    SAGE
    MrDhjins posted on Oct 09, 2013 3:01:17 AM - Report post
     
    < edit Double post due to lagg in the CH.Com website >

    [Edited by MrDhjins, 10/9/2013 3:07:02 AM]

    ~ Wisperings: MrDhjins ~
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to vengrov
    ELITE
    vengrov posted on Oct 09, 2013 7:58:01 AM - Report post
     
    so for those of us that don't know how to do that, how do you step by step upgrade this?
  • Premium Plus
    Send a message to Welce
    SPACE WHALE
    Welce posted on Oct 09, 2013 8:05:22 AM - Report post
     
    quote:
    originally posted by vengrov

    so for those of us that don't know how to do that, how do you step by step upgrade this?

    Link

    Choose the language you want, Once downloaded just follow the steps. Not that hard. Then you'll have to restart your pc. You should have it now and trainer should work for you.

  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to vengrov
    ELITE
    vengrov posted on Oct 09, 2013 8:20:28 AM - Report post
     
    oh poo, I'm getting this.

    Microsoft .NET Framework 4.5 is already a part of this operating system. You do not need to install the .NET Framework 4.5 redistributable.


  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Heratic
    VETERAN
    Heratic posted on Oct 09, 2013 9:30:42 AM - Report post
     
    What's wrong then...? You already have 4.5 lol, all Windows 8 systems have 4/4.5 automatically.

    [Edited by Heratic, 10/9/2013 9:31:08 AM]

  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to vengrov
    ELITE
    vengrov posted on Oct 09, 2013 11:18:20 AM - Report post
     
    the fact the trainer isnt working still ._.
Page 2 of 3   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 2:58:00 PM